<?php


    $db_host		= 'localhost';
    $db_user		= 'root';
    $db_pass		= 'sky@1357';
    $db_database	= 'buildteck-4hfl'; 

    //$db_host		= 'localhost';
    //$db_user		= 'eduslnet_admin';
    //$db_pass		= 'edu@1234';
    //$db_database	= 'eduslnet_buildteck-4hfl'; 
    

try
{
    
    // Ari orginal ----------------     
      $pdo = new PDO('mysql:host=localhost;dbname=buildteck_4hfl','root','sKy@1234');
     $pdo2 = new PDO('mysql:host=localhost;dbname=buildteck_4hfl','root','sKy@1234');
    //$pdo = new PDO('mysql:host=localhost;dbname=eduslnet_buildteck-4hfl','eduslnet_admin','edu@1234');
    //$pdo2 = new PDO('mysql:host=localhost;dbname=eduslnet_buildteck-4hfl','eduslnet_admin','edu@1234');

    /* End config */

    //$pdo = new PDO('mysql:host='.$db_host.';dbname='.$db_database, $db_user, $db_pass);

}
catch(PDOException $error)
{
    echo $error->getmessage();
}







?>